CVE-2009-3745

2009-10-22T16:00:00
ID CVE-2009-3745
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the help pages in IBM Rational AppScan Enterprise Edition 5.5.0.2 allows remote attackers to inject arbitrary web script or HTML via the query string.